html, body {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 0;
color: #227;
}
#wrap {
	min-height: 100%;
	max-width: 555px;
	margin: 0 auto;
}

img {
max-width: 100%;
}

#header div {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
}
#contactform fieldset {
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 5px;
}
#contactform fieldset legend {
	font-weight: bold;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}

fieldset textarea, fieldset input[type="text"] {
	width: 90%;
}
.red {
	color: #F00;
}
#footer {
	text-align: center;
	margin-top: -40px;
color: #88C;
}

